Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Unofficial linux build
#21
Well I need to check that the option are really connected to somethings on the gui. I do not know what they do on the windows world. So it might be an issue on the SW/SDL interface.
Reply

Sponsored links

#22
Thx Gregory, working great in my Slackware. Im playing Persona 3 and 4 and SMT Devil Summoner(again). Just the sound still wierd in some Persona music.

Can u update the build later, for the new version? Maybe 4918?

XD
Reply
#23
Hello all,
I update the build to latest revision.
Enjoy
Reply
#24
I am also getting the libwx issue. I am currently on LinuxMint 11 distro, 64-bit, and have wxWidgets installed. All of the following libraries are in my /usr/lib/ folder, but ldd pcsx2 returns:

Quote:libwx_baseu-2.8.so.0 => not found
libwx_gtk2u_core-2.8.so.0 => not found
libwx_gtk2u_adv-2.8.so.0 => not found

file libwx_baseu-2.8.so.0 returns:

Quote:libwx_baseu-2.8.so.0: symbolic link to `libwx_baseu-2.8.so.0.8.0'

I suppose I have the 64-bit libraries installed, are there solutions to this? Thanks in advance.
Reply
#25
Yes you probably miss the 64bits versions. Check it with this command : file libwx_baseu-2.8.so.0.8.0.

I do not know mint but I so on wikipedia that it is based on ubuntu, so it will probably support multiarch in futur release (well first it need to be finish on ubuntu Tongue2 ). For the moment, try to manually extract a 32 bits libs into /usr/lib32 (or whatever).

You can extract download package with
1/ apt-get download libfoo:i386 or if multiarch is not supported at all, search on the web
Then extract
2/ dpkg -x libfoo_i386.deb /tmp/extract_me_here
3/ Then copy libs (/tmp/extract_me_here/lib/....) into /usr/lib32 (or whatever, you can still use LD_LIBRARY_PATH variable)
Reply
#26
Hi gregory, where can I find Libdsl 1.3 in order to compile GsDX? I'm using Linux Mint Debian Edition Smile
PC:
EVGA 600 +80 PSU
NVIDIA GTX 550ti EVGA 2GB VRAM
[Image: hj0zqy-4.png]
OS: Debian Stretch 64bits  Cool
OS: Windows 10 Home 
Reply
#27
You need to build the vesion provided by pcsx2 svn (inside 3rd party). It is done with a cmake flags -DFORCE_INTERNAL_SDL=TRUE

Future version will build without SDL and will directly use openGL.
Reply
#28
Oh, I see, thanks, by the way the Emu is working really good right now (the unoficial build that you've provided us xD), 60fps in Tales of Abbys, and 50-60 in battles with all the characters =)
PC:
EVGA 600 +80 PSU
NVIDIA GTX 550ti EVGA 2GB VRAM
[Image: hj0zqy-4.png]
OS: Debian Stretch 64bits  Cool
OS: Windows 10 Home 
Reply
#29
It works fine on my Mint Maya (x64)! Great job, thanks! Smile

Hi Gregory! Can you update it?



(oh and sry 4 my bad english, i'm not stupid, but hungarian Laugh )
Reply
#30
Versions was updated with latest 1.0.0 brach.
Reply




Users browsing this thread: 1 Guest(s)